var a;

a = getApp(), Page({
    data: {
        sx: a.globalData.sxdata
    },
    onLoad: function(a) {},
    onShareAppMessage: function(a) {
        return "button" === a.from && console.log(a.target), {
            title: "十二生肖",
            path: "/pages/sx/index"
        };
    }
});